_id: J0NoorlSe37s5vKW
_key: '!items!J0NoorlSe37s5vKW'
img: systems/pf1/icons/spells/link-blue-3.jpg
name: Energy Absorption (ARC)
system:
  abilityType: su
  associations:
    classes:
      - Arcanist
  description:
    value: >-
      <p>Whenever the arcanist is using the energy shield exploit, and the
      shield prevents 10 or more points of damage, she can absorb a portion of
      that energy and use it to fuel her exploits. After absorbing the damage,
      she can use any exploit that deals the same type of energy damage as the
      type her shield absorbed, reducing the cost to her arcane reservoir by 1
      point. She must use this energy within 1 minute or it is lost. The
      arcanist does not gain more than one such use of energy per round, and she
      cannot store more than one use of this energy at a time. The arcanist must
      have the energy shield exploit to select this exploit.</p>
  subType: classFeat
  tags:
    - Arcanist Exploit, Greater
type: feat

